Subject: Chrome and NoteWell?

From: "TS Glassey" <[email-masked]>
Date: Wed, 3 Sep 2008 16:59:04 -0700

Folks does the Chrome EULA prevent anyone using it from participating in the 
IETF?

Just a thought.

> Here's the relevant section 11.1 of the Chrome EULA:
>
> 11. Content licence from you
>
> 11.1 You retain copyright and any other rights that you already hold
> in Content that you submit, post or display on or through the
> Services. By submitting, posting or displaying the content, you give
> Google a perpetual, irrevocable, worldwide, royalty-free and
> non-exclusive licence to reproduce, adapt, modify, translate,
> publish, publicly perform, publicly display and distribute any
> Content that you submit, post or display on or through the Services.
> This licence is for the sole purpose of enabling Google to display,
> distribute and promote the Services and may be revoked for certain
> Services as defined in the Additional Terms of those Services.
>
> Granting Google a perpetual, irrevocable, worldwide, royalty-free and
> non-exclusive license to reproduce, adapt, modify, translate,
> publish, publicly perform, publicly display and distribute any
> Content that you submit, post or display on or through' Chrome is
> coming it rich.
>
> http://www.theregister.co.uk/2008/09/03/google_chrome_eula_sucks/
>
>

---
Personal Disclaimers Apply

TS Glassey 

_______________________________________________
Ietf mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf

---

From: Theodore Tso <[email-masked]>
Date: Wed, 3 Sep 2008 23:11:39 -0400

> Folks does the Chrome EULA prevent anyone using it from participating in the 

Google has already backed down from the EULA.  And as Ars Technica as
pointed out[1]:

	It's worth noting that the EULA is largely unenforceable
	because the source code of Chrome is distributed under an open
	license. Users could simply download the source code, compile
	it themselves, and use it without having to agree to Google's
	EULA. The terms of the BSD license under which the source code
	is distributed are highly permissive and impose virtually no
	conditions or requirements on end users.

[1] http://arstechnica.com/news.ars/post/20080903-google-on-chrome-eula-controversy-our-bad-well-change-it.html

						- Ted